@font-face {
	font-family: 'GUJPCorporate';
	src: url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Light_v2.0.woff2") format("woff2"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Light_v2.0.woff") format("woff"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Light_v2.0.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'GUJPCorporate';
	src: local("NotoSansJP-Regular.otf"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Regular_v2.0.woff2") format("woff2"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Regular_v2.0.woff") format("woff"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Regular_v2.0.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'GUJPCorporate';
	src: url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Bold_v2.0.woff2") format("woff2"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Bold_v2.0.woff") format("woff"), url("/jp/ja/corp/fonts/GUJPCorporate-Kana-Bold_v2.0.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}


/**-----------------------------------------------
 * reset
 *--------------------------------------------- */

html {
    height: 100%;
    margin-bottom: 1px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, table, th, td {
    margin: 0;
    padding: 0;
}

img {
    margin: 0;
    border: 0;
    vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
    clear: none;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, address, ul, dl, ol, th, strong, em {
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
}

ul, dl, ol {
    list-style-type: none;
    list-style-position: outside;
    text-indent: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    line-height: 1.8em;
}

th, td {
    text-align: left;
    vertical-align: top;
}

input, select, textarea {
    font-size: 100%;
}

input, button, textarea, select {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    font-family: inherit;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
}


/* reset HTML5 */

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


/**-----------------------------------------------
 * base style
 *--------------------------------------------- */

/* layout
--------------------------- */
#wrapper {
	/*color: #019d42;*/
	font-size: 16px;
	line-height: 1.6;
	font-family: 'GUJPCorporate', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
/*	font-family: Arial, Helvetica, sans-serif; */
	min-height: 50vh;
	letter-spacing: 1px;
}
#main {
	text-align: center;
}
.contents {
	width: 100%;
	justify-content: center;
	align-items: center;
}

/* style
--------------------------- */
h2+p, h3, h3+p, h3+table, p+p, p+div {
	margin-top: 1.3rem;
}
h3 {
	font-size: 1.5rem;
	line-height: 1.3em;
}
img {
	max-width: 100%;
	height: auto;
}

/* table
--------------------------- */
table {
	width: 100%;
}
table tr th,
table tr td {
	padding: 2% 5%;
	border: 1px solid #019d42;
}
table tr th {
	color: #fff;
	background: #019d42;
	text-align: center;
}

/* header_title
--------------------------- */
#header_title {
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 6vw 0 0 0;
}

#header_title .header_title_outer {
	width: 100%;
	background-image: url("../images/topImage_top2.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 15vw 0 0 0;
}

#header_title .header_title_inner {
	width: 100%;
	background-image: url("../images/topImage_btm2.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0 10vw 90vw 10vw;
	position: relative;
	z-index: 0;
	text-align: center;
}

#header_title .header_title_inner h1 {
	font-size: 26px;
	font-weight: 700;
	color: #12288B;
	padding: 4vw 0 4vw 0;
	position: relative;
	z-index: 0;
	line-height: 1.35;
}



#header_title .header_title_inner > p {
	width: 100%;
	color: #12288B;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	font-weight: 700;
}

#header_title .month {
	display: inline-block;
	vertical-align: top;
	background-image: url("../images/month_left.png");
	background-position: center left;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-color: #12288B;
	line-height: 1.8;
	margin: 0 auto;
}

#header_title .month > span {
	display: block;
	width: 100%;
	padding: 0 7vw;
	background-image: url("../images/month_right.png");
	background-position: center right;
	background-repeat: no-repeat;
	background-size: auto 100%;
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
}

#header_title .entry_date {
	font-size: 13px;
	font-weight: 700;
	padding: 2vw 0 0 0;
	margin-top: 0;
	line-height: 1.8;
}

/* #main .entry_monitor
--------------------------- */
#main .entry_monitor {
	width: 100%;
	text-align: center;
}

#main .entry_monitor > h2 {
	font-size: 22px;
	font-weight: 700;
	padding: 10vw 4vw 0 4vw
}

#main .entry_monitor > p {
	line-height: 1.8;
	padding: 0 4vw;
	letter-spacing: 0;
	text-align: left;
}

#main .entry_monitor .entry_date {
	font-size: 14px;
	font-weight: 700;
	color: #12288B;
	line-height: 1.8;
}

#main .entry_monitor .entry_date_info01 {
	font-size: 14px;
	padding: 4vw 4vw 0 4vw;
	text-align: left;
}

#main .entry_monitor .entry_date_info {
	font-size: 14px;
	padding: 5vw 4vw 0 4vw;
}

#main .entry_monitor .terms_link {
	margin-bottom: 4vw;
	font-size: 14px;
}

#main .entry_monitor .terms_link a {
	font-size: 14px;
	color: #12288B;
	text-decoration: underline;
}

#main .entry_monitor_btn {
	width: 100%;
	padding: 0 5vw 15vw 5vw;
}

#main .entry_monitor_btn > a {
	display: block;
	width: 100%;
	color: #FFF;
	font-size: 15px;
	font-weight: 700;
	padding: 4vw 0;
	border-radius: 12px;
	background-color: #12288B;
	text-decoration: none;
	box-shadow: 0 5px 15px 0 rgba(18, 40, 139, 0.25);
}

#main .entry_monitor_btn .info {
	font-size: 14px;
	padding-top: 4vw;
}

#main .entry_information {
	background-image: url("../images/content_bg_line.png");
	background-position: center 1px;
	background-repeat: repeat-y;
	background-size: 100% auto;
	padding-bottom: 2vw;
}

#main .entry_information h3 {
	padding: 5vw 0 0 0;
	margin-bottom: 8vw;
	font-size: 18px;
	font-weight: 700;
	position: relative;
	z-index: 0;
	color: #12288B;
}

#main .entry_information h3:before {
	content: "";
	display: block;
	width: 45px;
	height: 4px;
	background-color: #12288B;
	position: absolute;
	top: 0;
	left: 0;
}

#main .entry_information .info_faq {
	padding: 2.4vw 4vw 0 4vw;
	text-align: left;
}

#main .entry_information .info_faq dl {
	padding: 0 1vw 8vw 4vw;
}

#main .entry_information .info_faq dt {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 2vw;
}

#main .entry_information .info_faq dd {
	font-size: 14px;
	margin-bottom: 6vw;
}

#main .entry_information .info_terms {
	padding: 0 4vw;
	text-align: left;
}

#main .entry_information .info_terms p {
	font-size: 14px;
	margin-bottom: 10vw;
}

#main .entry_information .info_terms dl {
	padding: 0 1vw 16vw 4vw;
}

#main .entry_information .info_terms dt {
	font-size: 14px;
	margin-bottom: 1vw;
}

#main .entry_information .info_terms dd {
	font-size: 14px;
	margin-bottom: 6vw;
	letter-spacing: 0;
}

#main .entry_information .info_terms dd.last {
	text-align: right;
}







hr.square {
	width: 100%;
	height: 12px;
	border: none;
	margin: 8vw 0;
	padding: 0;
	background-image: url("../images/icon_hr.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px 12px;
}




























